» Ubuntu » Paketit

Error

two or more packages specified (libavformat-extra-53 quantal-updates)